
@media screen
{
    #leftMenuNav {
    width:80px; 
    height: 300px;
    }
    .NavTextArea
    {
    height:195px; 
	width:150px; 
    background-color:#4189DD;
	border-collapse: collapse;	
	padding:0 0 0 0;
    }
}

@media print
{
    td#leftMenuNav 
    {
        display:none;        
    }
    
    .NavTextArea 
    {
        display: none;
    }
    
    .exmod_printtop
    {
        position:absolute;
        top: 70px;
    }
    .exmod_second
    {
        position:absolute;
        top:250px;
    }
    .actualLossesStyle
    {
        position:absolute;
        top: 500px;
    }    
}

@media all
{
    .SmallLink {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 9px;
	    font-weight: normal;
	    color: #666666;
	    text-decoration: none;
    }

    .MediumLink {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    font-weight: normal;
	    color: #666666;
	    text-decoration: none;
    }

    A:link {
        FONT-FAMILY: arial, verdana, san-serif;
        color: Black;
    }
    A:visited {
        FONT-FAMILY: arial, verdana, san-serif;
	    color: Black;
    }
    A:hover {
        FONT-FAMILY: arial, verdana, san-serif;
	    color: #FF8C00;
    }
    A:active {
        COLOR: #FFB76F;
        FONT-FAMILY: arial, verdana, san-serif;
    }

    A.HeaderLink:link {
	    color: Black;
    }
    A.HeaderLink:visited {
	    color: Black;
    }
    A.HeaderLink:hover {
	    color: #B0C4DE;
    }
    A.HeaderLink:active {
	    color: #B0C4DE;
    }

    A.NavLink:link {
	    color: White;
    }
    A.NavLink:visited {
	    color: white;
    }
    A.NavLink:hover {
	    color: #FF8C00;
    }
    A.NavLink:active {
	    color: #FFB76F;
    }

    A.EmployNav:link {
	    color: #D6EFFE;
    }
    A.EmployNav:visited {
	    color: #D6EFFE
    }
    A.EmployNav:hover {
	    color: #FF8C00;
    }
    A.EmployNav:active {
	    color: #FFB76F;
    }

    A.HomeLink:link {
	    color: Black;
	    font-weight :bold ;
    }
    A.HomeLink:visited {
	    color: Black;
	    font-weight :bold;
    }
    A.HomeLink:hover {
	    color: #FF8C00;
    }
    A.HomeLink:active {
	    color: #FFB76F;
    }

    A.HomeLinkWire:link {
	    color: Black;
	    font-weight :bolder ;
    }
    
    A.HomeLinkWire:visited {
	    color: Black;
	    font-weight :bolder;

	 
    }
    A.HomeLinkWire:hover {
	    color: #FF8C00;
	    font-weight :bolder;

    }
    A.HomeLinkWire:active {
	    color: #B0C4DE;
	    font-weight :bolder;	 	
    }

    .button {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 10px;
	    font-weight: normal;
    }
    .BodyText {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    font-style: normal;
	    font-weight: normal;
	    color: #000000;
    }
    body {
	    background-color: #EEF4FD;
	    margin-top: 0px;
	    margin-right: 0px;
	    margin-left: 0px;
	    margin-bottom: 0px;
    }
    .BodyColor
    {
        background-color: #EEF4FD;
    }

    .LeftNav {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 10px;
	    color: #FFFFFF;
	    margin-left: 3px;
	    left: 5px;
	    text-align: left;
	    text-indent: 3px;
	    text-decoration: none;
    }
    .SmallTextWht {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 9px;
	    font-style: normal;
	    font-weight: normal;
	    color: #FFFFFF;
	    text-indent: 5px;
    }
    .Header1 {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    font-style: normal;
	    font-weight: bold;
	    color: #FFFFFF;
    }
    .Link10 {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 10px;
	    font-weight: normal;
    }
    .BodyText10Wht {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 10px;
	    font-weight: normal;
	    text-decoration: none;
	    color: #FFFFFF;
    }
    .BodyTextLink10 {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 10px;
	    font-weight: normal  ;
	    text-decoration: none;
	    color: #000000;
    }
    .BodyTextLinkWire {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 10px;
	    font-weight: bold  ;
	    text-decoration:underline ;
	    color: #000000;
    }
    .Link12 {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    font-style: normal;
	    font-weight: bold;
    }
    .BodyText12WhtBold {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    font-style: normal;
	    font-weight: bold;
	    text-decoration: none;
	    color: #FFFFFF;
    }
    .BodyTextLink12 {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    font-style: normal;
	    font-weight: bold;
	    text-decoration: none;
	    color: #000000;
    }
    .BoldRed {
	    font-weight: bold;
	    color: #FF0000;
    }
     A.BoldRedLink:link {
	    color: Red;
	    font-weight :bold ;
    }
     A.BoldRedLink:hover {
	    color: #FF8C00;
    }
    .Link11 {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 11px;
	    font-style: normal;
    }
    .BodyText11LightBlue{
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 11px;
	    font-style: normal;
	    text-decoration: none;
	    color: #D6EFFE;
    }
    .BodyTextLink11 {
	    font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 11px;
	    font-style: normal;
	    text-decoration: none;
	    color: #B0C4DE;
    }

    .PgeHeader {
	    FONT-FAMILY: arial, verdana, san-serif;
	    font-size: 17px;
	    font-weight: bold;
	    text-decoration: none;
	    width: 550px;
	    height: 31px;
	    BORDER-RIGHT: white thin ridge;
        BORDER-TOP: white thin ridge;
        BORDER-LEFT: white thin ridge;
        BORDER-BOTTOM: white thin ridge;
    }
    .AccentColor {
	    color: #FFFFFF;
	    background-color: #4189DD; 
	    text-align: center
    }
    .AfterHeadingSpace {
	    height: 6px;
    }
    .BodyTh
    {
	    height:483px;
	    vertical-align:top;
	    background-color: white;	
    }
    .InnerTh
    {
	    width:750px;
	    vertical-align:top
    }
    .TDHeight
    {
	    height:10px;
    }
    .FirstTable
    {
	    width:800px;
	    border-collapse: collapse;	
	    height: 80%;
	    padding:0 0 0 0;
    }
    .FirstInnerTable
    {
	    width:750px;
	    border-collapse: collapse;	
	    padding:0 0 0 0;
    }
    .HeaderTable
    {
	    width:560px;
	    border-collapse: collapse;	
	    padding:0 0 0 0;
    }
    .GrayPixelGif
    {
	    width:550px;
	    border:1px;
	    height:1px;
    }
    .FirstInnerTR
    {
	    height:3px;	
    }
    .SecondInnerTR
    {
	    height:195px;	
    }
    .ThirdInnerTR
    {
	    height:5px;	
    }

    .BodyText
    {
	    background-color: white;  
	    width:560px;
    }
    .BorderAccent 
    {
	    border-color: #A2B5CD;  
    }
    .formCopyright
    {
	    padding-right: 5px;
	    font-size: 8pt;
	    z-index: 132px;
	    left: 0px;
	    width: 100%;
	    cursor: auto;
	    color: buttontext;
	    padding-top: 5px;
	    font-family: Verdana, Tahoma, Arial;
	    position: absolute;
	    top: 0px;
	    height: 30px;
	    text-align: right;
    }
}